Support
Responses
default
default response
application/json
createdDatestring · date-timeOptional
environmentIdstring · uuidOptional
idstring · uuidOptional
modifiedDatestring · date-timeOptional
namestringOptional
sizeinteger · int64Optional
statestring · enumOptionalPossible values:
get/support
GET /rest/support HTTP/1.1
Accept: */*
default
default response
[
{
"createdDate": "2026-01-01T00:00:00.000Z",
"environmentId": "123e4567-e89b-12d3-a456-426614174000",
"id": "123e4567-e89b-12d3-a456-426614174000",
"modifiedDate": "2026-01-01T00:00:00.000Z",
"name": "text",
"size": 1,
"state": "IN_PROGRESS",
"supportSpecification": {
"name": "text",
"supportOptions": [
"CONSOLE"
]
}
}
]Path parameters
environmentIdstring · uuidRequired
The ID of the target environment
Body
namestringOptional
Responses
200
successful operation
application/json
createdDatestring · date-timeOptional
environmentIdstring · uuidOptional
idstring · uuidOptional
modifiedDatestring · date-timeOptional
namestringOptional
sizeinteger · int64Optional
statestring · enumOptionalPossible values:
post/support/{environmentId}/zip
POST /rest/support/{environmentId}/zip HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 44
{
"name": "text",
"supportOptions": [
"CONSOLE"
]
}200
successful operation
{
"createdDate": "2026-01-01T00:00:00.000Z",
"environmentId": "123e4567-e89b-12d3-a456-426614174000",
"id": "123e4567-e89b-12d3-a456-426614174000",
"modifiedDate": "2026-01-01T00:00:00.000Z",
"name": "text",
"size": 1,
"state": "IN_PROGRESS",
"supportSpecification": {
"name": "text",
"supportOptions": [
"CONSOLE"
]
}
}Last updated
Was this helpful?